/*
Theme Name: Funden Child
Theme URI: https://gaviaspreview.com/wp/funden/
Author URI: https://themeforest.net/user/gavias
Author: Gaviasthemes Team
Description: Child theme for the Funden theme.
Template: funden
*/

.post:not(.post-single-content) .entry-content .content-inner .entry-desc{
	min-height: 100px;
}
.post:not(.post-single-content) .entry-content .content-inner .entry-meta,
.entry-date{
	display:none;
}
ul.gva-nav-menu > li {
  
    padding: 0 10px!important;
}

.btn-theme{
	text-transform: initial!important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-button-holder{
	justify-content: center;
}
.top-adress-custom li{
	list-style: none!important;
}
.post-block-small .post-content .content-inner .entry-meta > .meta-inline > span{
	display:none;
}